Bug 1254724 - Installing CloudForms only leads to blank screen
Installing CloudForms only leads to blank screen
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - CloudForms (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: beta
: 1.0
Assigned To: John Matthews
Dan Macpherson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 13:36 EDT by Thom Carlin
Modified: 2018-01-30 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-08-18 13:36:28 EDT
Description of problem:

If a user selects CloudForms only in web UI, a blank screen appears.

Version-Release number of selected component (if applicable):

Tech preview rc-1

How reproducible:

100%

Steps to Reproduce:
1. Install ISO
2. Let fusor-installer run to completion
3. In web UI, select *only* CloudForms

Actual results:

https://sat6_fqdn/r/#/deployments/2/cloudforms/where-install is blank

Expected results:

No blank screen

Additional info:

Either don't allow a CloudForms-only install by itself or add CloudForms to an existing provider.
Comment 1 John Matthews 2015-08-20 15:10:47 EDT
Joseph,

Please update the WebUI so that it is not possible to select "CloudForms" by itself.  We only want to support allowing CloudForms to be selected when RHEV or RHELOSP have been selected.

We would like to put this into the tech-preview build.
Comment 2 John Matthews 2015-08-26 08:18:14 EDT
https://github.com/fusor/fusor/pull/329
Comment 4 Dave Johnson 2015-08-31 14:32:20 EDT
good 2 go in 0829

Note You need to log in before you can comment on or make changes to this bug.